.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.231000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283365,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283365,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283365,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283876,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283876,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283876,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284331,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284331,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284331,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-8.354264px;}
._16{margin-left:-6.728000px;}
._3{margin-left:-2.903040px;}
._1{margin-left:-1.008000px;}
._7{width:1.077120px;}
._8{width:2.312640px;}
._9{width:3.579840px;}
._1d{width:4.582080px;}
._c{width:6.071680px;}
._13{width:7.684800px;}
._2{width:8.685600px;}
._10{width:10.648000px;}
._12{width:15.265600px;}
._d{width:17.272000px;}
._a{width:20.180160px;}
._b{width:21.352320px;}
._e{width:31.426240px;}
._14{width:36.763840px;}
._6{width:63.516000px;}
._4{width:67.023520px;}
._1c{width:68.024320px;}
._17{width:71.992000px;}
._1b{width:75.894240px;}
._f{width:82.648000px;}
._21{width:83.753920px;}
._0{width:84.783040px;}
._5{width:85.850560px;}
._1a{width:123.046809px;}
._15{width:497.346456px;}
._1f{width:526.436984px;}
._20{width:1012.148479px;}
._19{width:1055.049311px;}
._11{width:1462.402656px;}
._1e{width:1464.331424px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(162,156,141);}
.fs7{font-size:23.577642px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:31.680000px;}
.fs8{font-size:32.952000px;}
.fs6{font-size:33.008699px;}
.fs4{font-size:33.600000px;}
.fs1{font-size:36.480000px;}
.fs0{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.y48{bottom:15.327791px;}
.y0{bottom:32.358670px;}
.y27{bottom:36.241710px;}
.y49{bottom:42.509074px;}
.y47{bottom:47.413967px;}
.y26{bottom:48.776437px;}
.y60{bottom:53.408836px;}
.y46{bottom:58.586223px;}
.y79{bottom:74.118385px;}
.y78{bottom:89.650546px;}
.y77{bottom:103.820238px;}
.y76{bottom:114.447506px;}
.y75{bottom:124.802280px;}
.y45{bottom:129.162185px;}
.y74{bottom:135.702043px;}
.y44{bottom:139.789454px;}
.y73{bottom:147.419287px;}
.y43{bottom:150.144228px;}
.y72{bottom:156.684086px;}
.y42{bottom:161.043990px;}
.y41{bottom:172.761235px;}
.y25{bottom:175.213682px;}
.y5f{bottom:180.118575px;}
.y40{bottom:182.298527px;}
.y23{bottom:191.563325px;}
.y24{bottom:192.653302px;}
.y5d{bottom:196.468219px;}
.y5e{bottom:197.558195px;}
.y21{bottom:204.915534px;}
.y22{bottom:206.005511px;}
.y5b{bottom:209.820428px;}
.y5c{bottom:210.910404px;}
.y20{bottom:216.087791px;}
.y5a{bottom:220.992684px;}
.y71{bottom:222.355154px;}
.y1e{bottom:229.712494px;}
.y1f{bottom:230.802470px;}
.y70{bottom:233.527411px;}
.y58{bottom:234.617387px;}
.y59{bottom:235.707363px;}
.y1d{bottom:241.429739px;}
.y6a{bottom:241.974727px;}
.y6f{bottom:244.972162px;}
.y57{bottom:246.334632px;}
.y3f{bottom:250.694537px;}
.y1c{bottom:252.601995px;}
.y56{bottom:257.506888px;}
.y1b{bottom:263.229264px;}
.y3e{bottom:265.136722px;}
.y6c{bottom:267.861053px;}
.y55{bottom:267.861663px;}
.y6b{bottom:270.041615px;}
.y38{bottom:273.856532px;}
.y1a{bottom:274.129026px;}
.y3d{bottom:276.853967px;}
.y6d{bottom:277.671315px;}
.y54{bottom:278.761425px;}
.y6e{bottom:279.033600px;}
.y19{bottom:286.118765px;}
.y53{bottom:291.023658px;}
.y3a{bottom:299.742858px;}
.y18{bottom:299.743468px;}
.y39{bottom:301.923420px;}
.y52{bottom:304.648361px;}
.y3b{bottom:309.553121px;}
.y3c{bottom:310.915405px;}
.y17{bottom:311.460713px;}
.y51{bottom:316.365606px;}
.y16{bottom:320.725511px;}
.y50{bottom:325.630404px;}
.y69{bottom:356.422233px;}
.y68{bottom:366.777007px;}
.y67{bottom:377.131781px;}
.y37{bottom:381.764181px;}
.y65{bottom:389.666508px;}
.y66{bottom:390.756485px;}
.y36{bottom:392.936437px;}
.y15{bottom:397.296342px;}
.y64{bottom:400.838765px;}
.y4f{bottom:401.383753px;}
.y35{bottom:403.291211px;}
.y14{bottom:408.741093px;}
.y4e{bottom:412.556010px;}
.y63{bottom:412.828504px;}
.y33{bottom:415.825938px;}
.y34{bottom:416.915914px;}
.y13{bottom:419.095867px;}
.y62{bottom:422.093302px;}
.y4d{bottom:423.183278px;}
.y32{bottom:427.543183px;}
.y12{bottom:429.450641px;}
.y4c{bottom:433.538052px;}
.y31{bottom:436.807981px;}
.y11{bottom:440.622898px;}
.y4b{bottom:444.437815px;}
.y10{bottom:453.157625px;}
.y4a{bottom:456.155059px;}
.yf{bottom:467.327316px;}
.ye{bottom:477.954584px;}
.yd{bottom:488.309359px;}
.yc{bottom:498.664133px;}
.yb{bottom:509.291401px;}
.ya{bottom:519.646176px;}
.y9{bottom:530.000950px;}
.y8{bottom:540.628219px;}
.y61{bottom:550.165511px;}
.y7{bottom:550.982993px;}
.y6{bottom:562.155249px;}
.y30{bottom:564.335202px;}
.y5{bottom:576.597435px;}
.y2e{bottom:576.869929px;}
.y2f{bottom:577.959905px;}
.y2d{bottom:588.042185px;}
.y4{bottom:591.584608px;}
.y2c{bottom:599.759430px;}
.y3{bottom:604.391829px;}
.y2b{bottom:610.114204px;}
.y2{bottom:618.561520px;}
.y29{bottom:622.648931px;}
.y2a{bottom:623.738907px;}
.y1{bottom:632.458717px;}
.y28{bottom:634.366176px;}
.he{height:17.176681px;}
.hb{height:17.484375px;}
.h5{height:23.079375px;}
.hf{height:24.006047px;}
.hd{height:24.047353px;}
.h7{height:26.558437px;}
.h9{height:26.576250px;}
.ha{height:26.896875px;}
.h6{height:31.992188px;}
.h8{height:34.945312px;}
.h4{height:34.968750px;}
.h3{height:35.786880px;}
.h2{height:39.553920px;}
.hc{height:41.250000px;}
.h1{height:621.627078px;}
.h10{height:638.657957px;}
.h0{height:675.558195px;}
.w2{width:889.579572px;}
.w1{width:893.553444px;}
.w0{width:956.000000px;}
.x0{left:31.790974px;}
.x2{left:98.915073px;}
.x3{left:119.354172px;}
.x6{left:127.257283px;}
.x21{left:128.345104px;}
.x7{left:134.614223px;}
.x26{left:140.062787px;}
.xa{left:144.152469px;}
.x27{left:147.692248px;}
.xb{left:151.781930px;}
.x8{left:153.145672px;}
.x28{left:154.776666px;}
.x9{left:160.775133px;}
.x4{left:162.137746px;}
.x22{left:170.582501px;}
.x24{left:188.020860px;}
.x25{left:195.377800px;}
.x1{left:237.887316px;}
.x23{left:449.615202px;}
.x5{left:453.702613px;}
.x20{left:467.599810px;}
.xc{left:491.579287px;}
.xf{left:512.016114px;}
.x2e{left:558.612921px;}
.x2f{left:566.242382px;}
.xd{left:594.037081px;}
.x30{left:597.580062px;}
.xe{left:601.394020px;}
.x10{left:603.574191px;}
.x31{left:604.937002px;}
.x11{left:611.203652px;}
.x2b{left:613.928356px;}
.x2c{left:621.557818px;}
.x32{left:636.274682px;}
.x33{left:643.904143px;}
.x29{left:655.074532px;}
.x2a{left:662.703994px;}
.x1f{left:670.065069px;}
.x1a{left:773.338429px;}
.x13{left:781.512235px;}
.x19{left:787.507838px;}
.x14{left:788.869175px;}
.x15{left:809.852180px;}
.x16{left:817.481641px;}
.x1b{left:818.844928px;}
.x1d{left:824.022043px;}
.x17{left:838.464647px;}
.x18{left:846.094108px;}
.x1c{left:863.261559px;}
.x1e{left:875.795914px;}
.x2d{left:921.029929px;}
.x12{left:925.117340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-9.810726pt;}
._16{margin-left:-7.900943pt;}
._3{margin-left:-3.409149pt;}
._1{margin-left:-1.183732pt;}
._7{width:1.264902pt;}
._8{width:2.715820pt;}
._9{width:4.203940pt;}
._1d{width:5.380908pt;}
._c{width:7.130202pt;}
._13{width:9.024549pt;}
._2{width:10.199826pt;}
._10{width:12.504346pt;}
._12{width:17.926967pt;}
._d{width:20.283158pt;}
._a{width:23.698319pt;}
._b{width:25.074830pt;}
._e{width:36.905013pt;}
._14{width:43.173157pt;}
._6{width:74.589222pt;}
._4{width:78.708234pt;}
._1c{width:79.883511pt;}
._17{width:84.542907pt;}
._1b{width:89.125453pt;}
._f{width:97.056647pt;}
._21{width:98.355370pt;}
._0{width:99.563905pt;}
._5{width:100.817534pt;}
._1a{width:144.498485pt;}
._15{width:584.052602pt;}
._1f{width:618.214701pt;}
._20{width:1188.603932pt;}
._19{width:1238.983989pt;}
._11{width:1717.354305pt;}
._1e{width:1719.619329pt;}
.fs7{font-size:27.688110pt;}
.fs5{font-size:28.184100pt;}
.fs3{font-size:37.203013pt;}
.fs8{font-size:38.696770pt;}
.fs6{font-size:38.763353pt;}
.fs4{font-size:39.457741pt;}
.fs1{font-size:42.839833pt;}
.fs0{font-size:47.349289pt;}
.fs2{font-size:56.368201pt;}
.y48{bottom:18.000000pt;}
.y0{bottom:38.000000pt;}
.y27{bottom:42.560000pt;}
.y49{bottom:49.920000pt;}
.y47{bottom:55.680000pt;}
.y26{bottom:57.280000pt;}
.y60{bottom:62.720000pt;}
.y46{bottom:68.800000pt;}
.y79{bottom:87.040000pt;}
.y78{bottom:105.280000pt;}
.y77{bottom:121.920000pt;}
.y76{bottom:134.400000pt;}
.y75{bottom:146.560000pt;}
.y45{bottom:151.680000pt;}
.y74{bottom:159.360000pt;}
.y44{bottom:164.160000pt;}
.y73{bottom:173.120000pt;}
.y43{bottom:176.320000pt;}
.y72{bottom:184.000000pt;}
.y42{bottom:189.120000pt;}
.y41{bottom:202.880000pt;}
.y25{bottom:205.760000pt;}
.y5f{bottom:211.520000pt;}
.y40{bottom:214.080000pt;}
.y23{bottom:224.960000pt;}
.y24{bottom:226.240000pt;}
.y5d{bottom:230.720000pt;}
.y5e{bottom:232.000000pt;}
.y21{bottom:240.640000pt;}
.y22{bottom:241.920000pt;}
.y5b{bottom:246.400000pt;}
.y5c{bottom:247.680000pt;}
.y20{bottom:253.760000pt;}
.y5a{bottom:259.520000pt;}
.y71{bottom:261.120000pt;}
.y1e{bottom:269.760000pt;}
.y1f{bottom:271.040000pt;}
.y70{bottom:274.240000pt;}
.y58{bottom:275.520000pt;}
.y59{bottom:276.800000pt;}
.y1d{bottom:283.520000pt;}
.y6a{bottom:284.160000pt;}
.y6f{bottom:287.680000pt;}
.y57{bottom:289.280000pt;}
.y3f{bottom:294.400000pt;}
.y1c{bottom:296.640000pt;}
.y56{bottom:302.400000pt;}
.y1b{bottom:309.120000pt;}
.y3e{bottom:311.360000pt;}
.y6c{bottom:314.559284pt;}
.y55{bottom:314.560000pt;}
.y6b{bottom:317.120000pt;}
.y38{bottom:321.600000pt;}
.y1a{bottom:321.920000pt;}
.y3d{bottom:325.120000pt;}
.y6d{bottom:326.079843pt;}
.y54{bottom:327.360000pt;}
.y6e{bottom:327.679625pt;}
.y19{bottom:336.000000pt;}
.y53{bottom:341.760000pt;}
.y3a{bottom:351.999284pt;}
.y18{bottom:352.000000pt;}
.y39{bottom:354.560000pt;}
.y52{bottom:357.760000pt;}
.y3b{bottom:363.519843pt;}
.y3c{bottom:365.119625pt;}
.y17{bottom:365.760000pt;}
.y51{bottom:371.520000pt;}
.y16{bottom:376.640000pt;}
.y50{bottom:382.400000pt;}
.y69{bottom:418.560000pt;}
.y68{bottom:430.720000pt;}
.y67{bottom:442.880000pt;}
.y37{bottom:448.320000pt;}
.y65{bottom:457.600000pt;}
.y66{bottom:458.880000pt;}
.y36{bottom:461.440000pt;}
.y15{bottom:466.560000pt;}
.y64{bottom:470.720000pt;}
.y4f{bottom:471.360000pt;}
.y35{bottom:473.600000pt;}
.y14{bottom:480.000000pt;}
.y4e{bottom:484.480000pt;}
.y63{bottom:484.800000pt;}
.y33{bottom:488.320000pt;}
.y34{bottom:489.600000pt;}
.y13{bottom:492.160000pt;}
.y62{bottom:495.680000pt;}
.y4d{bottom:496.960000pt;}
.y32{bottom:502.080000pt;}
.y12{bottom:504.320000pt;}
.y4c{bottom:509.120000pt;}
.y31{bottom:512.960000pt;}
.y11{bottom:517.440000pt;}
.y4b{bottom:521.920000pt;}
.y10{bottom:532.160000pt;}
.y4a{bottom:535.680000pt;}
.yf{bottom:548.800000pt;}
.ye{bottom:561.280000pt;}
.yd{bottom:573.440000pt;}
.yc{bottom:585.600000pt;}
.yb{bottom:598.080000pt;}
.ya{bottom:610.240000pt;}
.y9{bottom:622.400000pt;}
.y8{bottom:634.880000pt;}
.y61{bottom:646.080000pt;}
.y7{bottom:647.040000pt;}
.y6{bottom:660.160000pt;}
.y30{bottom:662.720000pt;}
.y5{bottom:677.120000pt;}
.y2e{bottom:677.440000pt;}
.y2f{bottom:678.720000pt;}
.y2d{bottom:690.560000pt;}
.y4{bottom:694.720000pt;}
.y2c{bottom:704.320000pt;}
.y3{bottom:709.760000pt;}
.y2b{bottom:716.480000pt;}
.y2{bottom:726.400000pt;}
.y29{bottom:731.200000pt;}
.y2a{bottom:732.480000pt;}
.y1{bottom:742.720000pt;}
.y28{bottom:744.960000pt;}
.he{height:20.171220pt;}
.hb{height:20.532558pt;}
.h5{height:27.102976pt;}
.hf{height:28.191201pt;}
.hd{height:28.239709pt;}
.h7{height:31.188570pt;}
.h9{height:31.209487pt;}
.ha{height:31.586009pt;}
.h6{height:37.569626pt;}
.h8{height:41.037592pt;}
.h4{height:41.065115pt;}
.h3{height:42.025876pt;}
.h2{height:46.449652pt;}
.hc{height:48.441423pt;}
.h1{height:730.000000pt;}
.h10{height:750.000000pt;}
.h0{height:793.333333pt;}
.w2{width:1044.666667pt;}
.w1{width:1049.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:37.333333pt;}
.x2{left:116.159682pt;}
.x3{left:140.162082pt;}
.x6{left:149.443001pt;}
.x21{left:150.720471pt;}
.x7{left:158.082532pt;}
.x26{left:164.480985pt;}
.xa{left:169.283652pt;}
.x27{left:173.440548pt;}
.xb{left:178.243215pt;}
.x8{left:179.844708pt;}
.x28{left:181.760046pt;}
.x9{left:188.804271pt;}
.x4{left:190.404439pt;}
.x22{left:200.321430pt;}
.x24{left:220.799950pt;}
.x25{left:229.439480pt;}
.x1{left:279.360000pt;}
.x23{left:528.000000pt;}
.x5{left:532.800000pt;}
.x20{left:549.120000pt;}
.xc{left:577.280000pt;}
.xf{left:601.279733pt;}
.x2e{left:656.000111pt;}
.x2f{left:664.959673pt;}
.xd{left:697.600030pt;}
.x30{left:701.760687pt;}
.xe{left:706.239561pt;}
.x10{left:708.799817pt;}
.x31{left:710.400217pt;}
.x11{left:717.759379pt;}
.x2b{left:720.959102pt;}
.x2c{left:729.918665pt;}
.x32{left:747.201230pt;}
.x33{left:756.160793pt;}
.x29{left:769.278600pt;}
.x2a{left:778.238163pt;}
.x1f{left:786.882549pt;}
.x1a{left:908.160331pt;}
.x13{left:917.759138pt;}
.x19{left:924.800000pt;}
.x14{left:926.398668pt;}
.x15{left:951.039799pt;}
.x16{left:959.999361pt;}
.x1b{left:961.600320pt;}
.x1d{left:967.680000pt;}
.x17{left:984.640492pt;}
.x18{left:993.600054pt;}
.x1c{left:1013.760436pt;}
.x1e{left:1028.480000pt;}
.x2d{left:1081.600000pt;}
.x12{left:1086.400000pt;}
}
